body {
  margin: 0;
  font-family: sans-serif;
  background: linear-gradient(135deg, #0f2027, #203a43, #2c5364);
  color: white;
}

.container {
  padding: 15px;
  max-width: 400px;
  margin: auto;
}

h2 {
  text-align: center;
}

input, select, button {
  width: 100%;
  padding: 12px;
  margin-top: 10px;
  border: none;
  border-radius: 10px;
  font-size: 16px;
}

input, select {
  background: #ffffff;
  color: #000;
}

button {
  background: #00c853;
  color: white;
  font-weight: bold;
  cursor: pointer;
}

button:active {
  background: #009624;
}

.plans {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
  margin-top: 10px;
}

.plans div {
  background: #ffffff;
  color: black;
  padding: 10px;
  border-radius: 10px;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
}

.upi {
  margin-top: 15px;
  text-align: center;
  font-size: 14px;
  opacity: 0.8;
}